RE:[sap-acct] Can I install SAP ERP 6.0 with classic G/L only?

Posted by wnash7658 (SAP Specialist and Project Leader)
on Jul 8 at 12:01 AM
You have to activate the New GL it will not be automatically activated.

The migration cockpit is something that you and SAP AG should do together - well at least recommended by SAP. Though I think via the EcoHub there are few companies that can now offer the migration service too.

Mark as helpful.

Regards


Waza

---------------Original Message---------------
From: Yamamoto
Sent: Thursday, July 07, 2011 11:19 PM
Subject: Can I install SAP ERP 6.0 with classic G/L only?

I am trying to examine New G/L migration from Classic G/L using Migration Cockpit.
Does anyone know if I can deactivate New G/L when I install ERP6.0?
I would really really appreciate if anyone can explain about this.
Thank you very much.

__.____._
Copyright © 2011 Toolbox.com and message author.

Toolbox.com 4343 N. Scottsdale Road Suite 280, Scottsdale, AZ 85251
Mark as helpful
View this online
  
wnash7658
SAP Accounting Helper

Posted helpful replies on 50 threads in a group to earn a Silver Achievement
Popular White Papers

In the Spotlight
Share Knowledge About SAP Scripting. Join the Discussion Group
_.____.__

0 nhận xét:

Post a comment

Blog Archive